/* CSS Document */
body{
	text-align:center;
	font-family:"宋体";
	font-size:14px;
	line-height:25px; 
	background-color:#d8d8d8;
	position:relative;
	margin-top: 0px;
	align:center;
}

ul,li{margin:0px;padding-left:0px;border:0px; }
.tou
	{
	width:1003px;
	height:26px;
	background-image:url(../images/time_bg.jpg);
	background-repeat:repeat-x;
	line-height:26px;
	overflow:hidden;
}
.tou ul{
	padding-left:40px;
	margin-left:10px;
}
.tou li{
	list-style:none;
	float:left;
	padding-left:3px;
	overflow:hidden;
}
.tou a{
	color:#000000;
	font-size:12px;
}

a{
	text-decoration:none;
	border:0px;
	outline:none;
	color: #494949;
	font-size: 14px;
}


.bt
{
	width:1003px;
	height:149px;
	background-image:url(../img/banner_all.jpg);
	background-repeat:repeat-x;
	overflow:hidden;
}
.bt ul{
	margin-left:10px;
	margin-top:25px;
	overflow:hidden;
}
.bt li
{
	list-style:none;
	float:left;
	overflow:hidden;
}
.bt li a
{
	float:left;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-weight:bold;
	color:#21297c;
	font-size:17px;
	color:#313131;
	width:90px;
	height:38px;}
.bt a:hover{
	background-image:url(../img/nav_bg.png);
	width:90px;
	height:38px;
}
.sy{
	width:1003px;
	height:37px;
	line-height:35px;
	background-image:url(../img/banner_down.jpg);
	background-repeat:repeat-x;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	color:#21297c;
	font-size:12px;
	text-decoration:none;
	border:none;
	overflow:hidden;
	float: right;
}
.sy a{
	text-decoration:none;
	border:0px;
	outline:none;
	color: #494949;
	font-size: 12px;
}
.sy .s{
padding-top:7px; 
padding-top:2px; 
margin-left:-9px;
}

.sy ul{
	padding-left:5px;
}
.sy li{
	list-style:none;
	float:left;
	padding-left:10px;
	overflow:hidden;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	color:#21297c;
}
.ds{
	padding-left: 43px
	}
.mainleft{
	margin-left: 5px;
	width: 264px;
	height:auto;
	float: left;
}
.zxfw{
	width: 262px;
	height:auto;
	border:1px solid #e1e8ec;
	margin-top: 5px;
}
.zxfw a{
	text-decoration:none;
	border:0px;
	outline:none;
	color: #494949;
	font-size: 12px;
}
.zxfwtop{
	width: 262px;
	height: 36px;
	background-image: url("../img/lm2_bg.jpg");
}
.zxtu{
	 width: 70px;
	 height: 50px;
	 border:1px solid #e1e8ec;
}
.zxzi{
	width: 160px;
	padding: 5px;
	padding-left:10px;
	font-size: 12px;
	font-weight: bold;
	color: #646464;
	font-family: 宋体;
}
.yqbbbt{
	background-image:url(../img/lm2_bg.jpg);
	width:262px;
	height:36px;
	line-height:36px;
	overflow:hidden;}
.yqbbbt .qibbbtnr{
	float:left; 
	padding-left:10px;
	font-family:微软雅黑; 
	font-size:14px;
	font-weight:bold;
	color:#005a9f;
	overflow:hidden;
}

.qxzc{
	width:262px;
	height:120px;
	border:1px solid #e1e8ec;
	margin-top:10px;
	overflow:hidden;
}
.qxzcnr{
	background-image:url("../img/qx_bg.jpg");
	background-repeat:no-repeat;
	background-position-x:right;
	background-position-Y:center;
	clear:both;
	width:262px;
	height:100px;
	z-index:-1px;
	overflow:hidden;
}
.qxzcnr ul{
}
.qxzcnr li{
	list-style:none;
	text-align:left;
	margin:0px 0px 0px 5px;
	padding-top:5px;
	overflow:hidden;
}
.qxzcnr li a{
	font-family:'Microsoft YaHei'； Arial, helvetica, Tahoma, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#21297C;
}
.mainright{
	width: 724px;
	margin-right: 5px;
  float: right;
}
/**.jkyw{
	background-image: url('../img/lm1_bg.jpg');
	background-repeat:repeat-x;
	height: 33px;
	width: 718px;
	overflow:hidden;
	line-height: 33px;
}**/
.jkyw{
	background-image: url('../img/lm1_bg.jpg');
	background-repeat:repeat-x;
	height: 33px;
	width: 669px;
	overflow:hidden;
	line-height: 33px;
}

.jkyw .bts{
	float:right; 
	overflow:hidden;
	font-size: 12px;
}
.jkyw .bts li{
	list-style:none;
	float:left;
	padding-right:10px;
	overflow:hidden;
	font-size: 12px;
}
.jkyw .bts li a{
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:bold;
	color:#005a9f;
}
/*.jkyw .bts li a:link {color: #FF0000}      未访问的链接 */
/*.jkyw .bts li a:visited {color: #00FF00}   已访问的链接 */
.jkyw .bts li a:hover {color:#0033CC}     /*当有鼠标悬停在链接上 */
/*.jkyw .bts li a:active {color: #0000FF}    被选择的链接 */

.xwtp{
	width:250px;
	height:160px;
	}
.xwtp ul li{
float:left;
list-style:none;
}
.xwtp ul li img{
display:none;
}
.xwt{
	width:251px;
	height:30px;
	BACKGROUND-COLOR:#646464;
	text-align:left;
	line-height:30px;
	color:#FFFFFF;
}
.xwt ul li{
float:left;
list-style:none;
}
.xwt ul li a{
	color:#FFFFFF;
	display:none;
}
.gengduo{
	float: right;
	padding-right: 10px;
	font-family: 微软雅黑;
	color: #0e7dd6;
	z-index: 500;
	margin-top: 0px;
}
jkywznr{
	float:left;
	width:250px;
	height:175px;
	overflow:hidden;
	
	
}
.jkywynrjg{
	border:1px;
	padding-top:5px;
	width:360px;
	height:175px;
	overflow:hidden;
	line-height: 25px;
	color: #494949;
	text-align: left;
	z-index: 600;
}
.jkywynrbs{
	border:1px;
	padding-top:5px;
	/*width:450px;*/
	width：360px;
	height:175px;
	overflow:hidden;
	line-height: 25px;
}
.jkywynrgn{
	border:1px;
	padding-top:5px;
	width：360px;
	height:175px;
	overflow:hidden;
	line-height: 25px;
}

.jkywynrgj{
	padding-top:5px;
	width：360px;
	height:175px;
	overflow:hidden;
	line-height: 25px;
}
.jkywynrjg li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	border-bottom: 1px dashed #cccccc;
}
.jkywynrbs li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	border-bottom: 1px dashed #cccccc;
}
.jkywynrgn li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	border-bottom: 1px dashed #cccccc;
}
.jkywynrgj li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	border-bottom: 1px dashed #cccccc;
}
.tp{
list-style:none;
	width:720px;
	height:294px;
	margin-left:269px;
	#margin-left:255px;
	margin-top:10px;
	overflow:hidden;
}
.huodong2{
	 padding-left:5px; 
	 background-color:#5d5d5d;
	 font-size:12px;
	 filter:alpha(style=1,opacity=300,finishOpacity=15);
	 color:#ffffff; 
	 width:250x;
	 height:20px;
	 position:relative;
	 font-family:"宋体";
	 font-weight:bold;
	 }
a.axx:link, a.axx:visited {
background-color:#666666;
color:#FFFFFF;
font:14px sans-serif;
text-decoration:none;
}

.axx {
border-left:1px solid #CCCCCC;
padding:1px 7px;
}

a.bxx:link, a.bxx:visited {
background-color:#009900;
color:#FFFFFF;
font:14px sans-serif;
text-decoration:none;
}


.bxx {
border-left:1px solid #CCCCCC;
padding:1px 7px;
}
.biaoti{
	float: left;
	 padding-left: 10px;
	 font-family: 微软雅黑;
	 color: #005a9f;
	 font-weight: bold;
	 font-size: 15px
}
.jlhd{
	margin:0 auto;
	height:275px;
	border:1px solid #e1e8ec;
	overflow:hidden;
	float: left;
	width: 357px;
}
.jlhbbt{
	background-image:url(../images/lm_bg.jpg);
	width:357px;
	height:30px;
	line-height:25px;
	overflow:hidden;
}
.jlhbbt .jlhdbtnr{
	float:left; 
	padding-left:10px;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:15px;
	font-weight:bold;
	color:#21297C;
	overflow:hidden;
}
.jlhdj{
	margin-top:5px;
	background-color:#F0F9FF;
	width:357px;
	height:30px;
	line-height:25px;
	border-top:1px dashed #000000;
	border-bottom:1px dashed #000000;	
	overflow:hidden;
	
}
.jlhdjs{
	padding-left:5px;
	text-align:left;
	float:left;
overflow:hidden;
}
.jlhdjsnr{
	font-family:"宋体";
	font-size:12px;
	color:#FE7320;
	overflow:hidden;
}
.jlhd li{
	list-style:none;
	text-align:left;
	margin:1px 10px 1px 10px;
	padding-top:4px;
	overflow:hidden;
}
.jlhdxx{
	margin-top:10px;
	text-align:left;
	width:351px;
	height:91px;
	overflow:hidden;
	
}
.jldhtp{
	margin-top:10px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
.jldhtp span{
	float:left;
	margin-left:10px;
}
.hdjl{
	 padding-top: 5px;
	 line-height: 20px
}
.hdjl ul{
}
.hdjl ul li{
	height:25px;
}
.jkztnr{
	border:1px;
	padding-top:5px;
	width:357px;
	overflow:hidden;
	line-height: 25px;
}
.jkztnr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 5px;
	overflow:hidden;
}
.spbbnr{
	line-height: 25px;
	border:1px;
	width:187px;
	padding-top:5px;
	overflow:hidden;
	float: right;
	line-height: 25px;
}
.spbbnr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
}
.cbwnr{
	border:1px;
	padding-top:5px;
	width:197px;
	overflow:hidden;
	line-height: 25px;
	float: right;
}

.cbwnr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 5px;
	overflow:hidden;
}
.fdcrbnr{
	border:1px;
	
	width:357px;
	overflow:hidden;
	line-height: 25px;
}
.fdcrbnr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
}
.qgzz{
	width:160px;
	height:145px;
	float:left;
	overflow:hidden;
}
.clear{
	clear:both;}
.qgzz .qgzznrz{
	width:20px;
	margin-top:50px;
	float:left;
	overflow:hidden;
}
.qgzz .qgzznrzj{
	margin-top:5px;
	margin-left:10px;
	width:100;
	height:150px;
	float:left;
	overflow:hidden;
}
.qgzz .qgzznry{
	float:right;
	width:20px;
	margin-top:50px;
	overflow:hidden;
}
.qgzz .qgzznr{
	margin-top:30px;
	clear:both;
	width:237px;
	height:150px;
	overflow:hidden;
}
.qgzz .qgzznr ul{
}
.qgzz .qgzznr li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 10px;
	padding-top:5px;
	border-bottom:1px dashed #B3B3B3;
	overflow:hidden;
}
img{
	border:0px;
}
.yqljww{
	padding-top:5px;
	padding-left:5px;
	width:991px;
	height:120px;
	clear:both;
	overflow:hidden;
	background-color: #ffffff;
}
.yqlj{
	width:991px;
	height:120px;
	border:1px solid #e1e8ec;
	clear:both;
	overflow:hidden;
	margin-bottom: 8px;
	background-color: #ffffff;
}
.yqljbt{
	background-image:url(../img/lm1_bg.jpg);
	width:1000px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.yqljbt .yqljbtnr{
	float:left; 
	padding-left:10px;
	font-family:'Microsoft YaHei', Arial, helvetica, Tahoma, sans-serif; 
	font-size:15px;
	font-weight:bold;
	color:#21297C;
	overflow:hidden;
}
.yqljtp{
	margin-top:10px;
	text-align:left;
	overflow:hidden;
	margin-left: 8px;
	margin-right: 8px;
}
.yqljtp img{
	padding-left:4px;
}
.yqljxl{
	margin-top:10px;
	float:left;
	overflow:hidden;
}
.yqljxl span{
margin:20px;}
.di
{
	background-image:url(../images/bq_bg.jpg);
	margin-top:10px;
	width:1003px;
	/*height:97px;*/
	height:120px;
	font-size:13px;
	font-family:"宋体";
	border:1px solid e1e8ec;
	line-height:16px;
	overflow:hidden;}
	
.bluetext{
	line-height: 20px;
	}
	
.maintop_left{
	margin-left: 5px;
    width: 640px;
    height: auto;
    float: left;
}
.maintop_right{
	width: 352px;
    margin-right: 5px;
    float: right;
   
}
.djyd{
	background-image: url('../img/lm1_bg.jpg');
	background-repeat:repeat-x;
	height: 33px;
	width:  335px;
	overflow:hidden;
	line-height: 33px;
}

.m_t_l_con{
	margin-top: 5px;
	width: 638px;
	height: 240px;
	border:1px solid #e1e8ec;
	border-right: none;
	
}
.m_t_l_con_con{
	width: 668px;
}
.jkyw_con{
	width: 390px;
	float: left;
	padding-left:5px;
}
.m_t_r_con{
	margin-top: 5px;
	width: 350px;
	height: 240px;
	border:1px solid #e1e8ec;
	border-left:none;
	
}
.m_t_r_con_con{
	width: 320px;
}
.djydynrbs{
	border:1px;
	padding-top:5px;
	width：360px;
	height:175px;
	overflow:hidden;
	line-height: 25px;
}
.djydynrbs li{
	list-style:none;
	text-align:left;
	margin:0px 10px 0px 0px;
	overflow:hidden;
	border-bottom: 1px dashed #cccccc;
}
	
